@CHARSET "UTF-8";

a.chosen-single * {
	text-decoration: none !important;
}
a.chosen-single:focus *,
a.chosen-single:hover * {
	text-decoration: none !important;
}

.chosen-container .chosen-results {
	max-height: 200px !important;
}

.sidebar-row.row {
	overflow: visible;
}

.widget .header {
	margin-bottom: 10px;
}
.widget .header .title {
	display: block;
	font-family: "Roboto Condensed","Arial","Helvetica",Sans-Serif;
	font-size: 1.35714em;
	font-weight: 100;
	line-height: 1em;
	position: relative;
	text-transform: uppercase;
}

.widget {
	padding: 20px 22px;
}

.ajb-search-widget {
	margin-bottom: 50px;
}

.ajb-search-widget label {
width: 100%;
font-family: 'Sintony', Arial, Helvetica, sans-serif;
color: #595959;
font-weight: 400;
font-size: 14px;
min-height: 16px;
padding: 0;
margin: 0;
}

.ajb-search-widget label.loading {
	background-image: url('images/ajax-loading-mini.gif');
	background-repeat: no-repeat;
	background-position: top right;
	background-origin: padding-box;
	padding-right: 18px;
}

.ajb-search-widget h4 {
	margin: 10px 0 0 10px;
}

.ajb-search-widget form {
margin: 0;
width: 92%;
}

p.ajb-classifications-holder,
p.ajb-locations-holder,
p.ajb-worktypes-holder,
p.ajb-keywords-holder, 
p.ajb-listingtypes-holder {
	width: 100%;
	margin-bottom: 20px;
}

.ajb-search-widget select {
	display:block;
	color: #333333;
	margin-top: 5px;
	font-size: 12px;
	margin-top: 3px;
	width: 100%;
	padding: 5px;
}

.ajb-search-widget select.multi-select {
	height: 100px;
}

.ajb-keywords {
	color: #444444;
	width: 100%;
	border: 1px solid #AAAAAA;
	box-shadow: 0 0 3px #FFFFFF inset, 0 1px 1px rgba(0, 0, 0, 0.1);
	height: 23px;
	padding-left: 8px;
}

.ajb-keywords:focus {
  border: 1px solid #5897fb;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.ajb-salary-switcher {
	border-top: 1px solid #d1d1d1;
	width: 200px;
	display: block;
	padding-top: 10px;
	margin-top: 10px;
}

.ajb-salary-type-selector a.selected {
	color: inherit;
	text-decoration: none;
	font-weight: bold;
}

.ajb-search-for-jobs-button {
	float: right;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	zoom: 1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-background-clip: padding;
	-moz-background-clip: padding;
	background-clip: padding-box;
	background-color: border-color: #e7002d;color: #fff;background-color: #e7002d;
	background: url(http://www.werribeeautomotivegroup.com.au/ehub/includes/css/smoothness/images/transparent-sprite-button.png) repeat-x 0 -7px;
	color: #fff;
	font-size: 0.9em;
	border-color: #e7002d; color: #fff; background-color: #e7002d;
	font-weight: bold;
	cursor: pointer;
	border: 0;
	width: 120px;
	height: 30px;
	border: 0;
}


.ajb-view-all-jobs-button {
	float: left;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	zoom: 1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-background-clip: padding;
	-moz-background-clip: padding;
	background-clip: padding-box;
	background-color: #F43C34;
	color: #fff;
	font-size: 0.9em;
	font-weight: bold;
	cursor: pointer;
	border: 0;
	width: 120px;
	height: 30px;
	border: 0;
	display: none;
	
}
.ajb-view-all-jobs-button:hover, .ajb-search-for-jobs-button:hover {
    background-position: 0 -39px;
}

.ajb-search-widget-buttons {
margin-top: 0px;
clear:both;
}

.ajb-search-widget p {
	/* position: static !important; */
}
.date .date-text{color:#595959 !important;}